<?php

namespace App\Controllers\User;
use App\Models\UserModel;
use App\Controllers\BaseController;
class BuyController extends BaseController
{
    public function index()
    {
    	$userModel = new UserModel();
        $data['title'] = 'Buy';
        $this->smartyView('user/plans', $data);
    }
    
}
